Bug 1270490 - create epel7 package for graphite-api
create epel7 package for graphite-api
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: graphite-api (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
:
Depends On: 1154218 1185409
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 06:31 EDT by Piotr Popieluch
Modified: 2016-08-26 11:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: graphite-api-1.1.3-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-26 11:49:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Popieluch 2015-10-10 06:31:40 EDT
Tracking bug for creation of graphite-api for epel7
Comment 1 Jan Kurik 2016-02-24 08:49:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Piotr Popieluch 2016-08-09 17:30:28 EDT
all deps seem ok now.
Comment 3 Fedora Update System 2016-08-09 17:46:10 EDT
graphite-api-1.1.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aafa9d322d
Comment 4 Fedora Update System 2016-08-10 10:23:30 EDT
graphite-api-1.1.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aafa9d322d
Comment 5 Fedora Update System 2016-08-26 11:49:18 EDT
graphite-api-1.1.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.